Loading...
Searching...
No Matches
caf::composable_behavior< TypedActor > Class Template Reference

Base type for composable actor states. More...

## Detailed Description

template<class TypedActor>
class caf::composable_behavior< TypedActor >

Base type for composable actor states.

The documentation for this class was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/composable_behavior.hpp